- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_index_opt_t

# mongoc_index_opt_init()

## Synopsis

    void
    mongoc_index_opt_init (mongoc_index_opt_t *opt);

## Parameters

- `opt`: A mongoc_index_opt_t.

## Description

This function will initialize `opt` to the default values. It should be called before modifying any fields within the structure.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.